Subject: [nfsv4] [Errata Verified] RFC7530 (4329)

From: RFC Errata System <[email-masked]>
Date: Fri, 17 Apr 2015 13:10:05 -0700 (PDT)

The following errata report has been verified for RFC7530,
"Network File System (NFS) Version 4 Protocol". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7530&eid=4329

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Marcel Telka <[email-masked]>
Date Reported: 2015-04-07
Verified by: Martin Stiemerling (IESG)

Section: 21.1.

Original Text
-------------
   [openg_symlink]
              The Open Group, "Section 3.372 of Chapter 3 of Base
              Definitions of The Open Group Base Specifications
              Issue 7", IEEE Std 1003.1, 2013 Edition (HTML Version),
              ISBN 1937218287, April 2013, <http://www.opengroup.org/>.

Corrected Text
--------------
   [openg_symlink]
              The Open Group, "Section 3.375 of Chapter 3 of Base
              Definitions of The Open Group Base Specifications
              Issue 7", IEEE Std 1003.1, 2013 Edition (HTML Version),
              ISBN 1937218287, April 2013, <http://www.opengroup.org/>.

Notes
-----

--------------------------------------
RFC7530 (draft-ietf-nfsv4-rfc3530bis-35)
--------------------------------------
Title               : Network File System (NFS) Version 4 Protocol
Publication Date    : March 2015
Author(s)           : T. Haynes, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG